Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451716 - Transactional performance
Summary: Transactional performance
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Release_Notes
Version: beta
Hardware: All
OS: Linux
urgent
medium
Target Milestone: ---
: ---
Assignee: Lana Brindley
QA Contact: Kim van der Riet
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-16 20:52 UTC by Gordon Sim
Modified: 2013-10-23 23:08 UTC (History)
1 user (show)

Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-17 01:14:45 UTC


Attachments (Terms of Use)

Description Gordon Sim 2008-06-16 20:52:11 UTC
Recent changes have degraded the transactional performance. This is an area that
will be optimised in an upcoming erratum.


Note You need to log in before you can comment on or make changes to this bug.